
/* Minimum 1200px wide */ 
@media (min-width:75rem) {
}

/* Maximum 1200px wide */ 
@media (max-width:75rem) {
.g-main-nav .g-toplevel > li > .g-menu-item-container {
	padding: 0.8em 1.15rem !important;
}
.customfeature-info > h1 {
	font-size: 35px;
}
.g-main-nav .g-toplevel > li > .g-menu-item-container {
	padding: 0.8em 0.6rem !important;
}
.g-menu-item-container {
	font-size: 15px;
}
}

/* Maximum 960px wide */ 
@media (max-width:60rem) {
.customfeature-info > h1 {
	font-size: 22px;
}
#g-header .phone > a {
	font-size: 20px;
}
#g-header .contact-btn {
	font-size: 17px;
}
p.header-center {
	font-size: 1.65em;
}
}

/* Maximum 768px wide */ 
@media (max-width:48rem) {
#g-content-showcase h1.content-title {
	font-size: 2.5em;
	margin: 10px 0 0 20px;
}
#header-center .g-content {
	margin: -25px 0 0;
}
p.header-center {
	font-size: 2em;
}
#g-header .address, #g-header .phone {
	text-align: center;
}
#g-header .contact-btn {
	display: block;
}
#header-right .g-content {
	margin: -25px 0 0 !important;
}
#g-main, #g-sidebar, #g-aside {
	padding: 0 !important;
}
#g-footer .g-content {
	margin: 0;
	padding: 0.5rem;
}
#g-footer .g-particle {
	font-size: 14px;
}
.blogstaff h2 {
	font-size: 1.6rem;
}
}

/* Maximum 480px wide */ 
@media (max-width:30rem) {
.blogstaff img {
	float: none;
	margin: -10px auto 10px;
}
.rsform-input-box {
	width: 90% !important;
}
.rsform-text-box {
	width: 90% !important;
}
p.hours {
	font-size: 20px;
}
.g-branding.branding {
	text-align: center;
}
}

@media (max-width: 340px) {
p.hours {
	font-size: 17px;
}
.blogstaff h2 {
	font-size: 1.9rem;
}
.promo h2 {
	font-size: 18px;
	margin: 0 0 3px;
}
}
